<?xml version="1.0" standalone="no" ?>
<manifest identifier="G5HDDxF3iQRMwk1I-TjXsKBxgYGGvfHt8UToVxtY" version="1.3"
  xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
  xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
  xmlns:adlnav = "http://www.adlnet.org/xsd/adlnav_v1p3"
  xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
  xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                      http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                      http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                      http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                      http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>   
  </metadata>
  <organizations default="B0">
    <organization identifier="B0" adlseq:objectivesGlobalToSystem="false">
      <title>Using Information Ethically with APA Citations</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Using Information Ethically with APA Citations</title>
        <adlcp:dataFromLMS>eyJjcHYiOiI4VVRvVnh0WSIsInJsZCI6ZmFsc2V9</adlcp:dataFromLMS>
        
        <imsss:sequencing>
          <imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true"/>
        </imsss:sequencing>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true"/>
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormType="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/fdd53732.js" />
<file href="scormcontent/lib/rise/56803e6d.css" />
<file href="scormcontent/lib/rise/0872258c.js" />
<file href="scormcontent/lib/rise/96f39158.css" />
<file href="scormcontent/lib/rise/605a928d.js" />
<file href="scormcontent/lib/rise/b0c74692.js" />
<file href="scormcontent/lib/rise/8c0b49f4.js" />
<file href="scormcontent/lib/rise/e29d46b6.js" />
<file href="scormcontent/lib/rise/db85f2af.js" />
<file href="scormcontent/lib/rise/4143ff81.js" />
<file href="scormcontent/lib/rise/7967103f.js" />
<file href="scormcontent/lib/rise/b34552c9.js" />
<file href="scormcontent/lib/rise/6df44b14.js" />
<file href="scormcontent/lib/rise/466ab4a9.js" />
<file href="scormcontent/lib/rise/0bcec83e.js" />
<file href="scormcontent/lib/rise/7e615df9.js" />
<file href="scormcontent/lib/rise/3d69be23.js" />
<file href="scormcontent/lib/rise/7c2963ab.js" />
<file href="scormcontent/lib/learn_dist/entry.js" />
<file href="scormcontent/lib/learn_dist/5515a099.js" />
<file href="scormcontent/lib/learn_dist/e06aa5e6.css" />
<file href="scormcontent/lib/learn_dist/7acdcaff.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/ad3a3b3a.js" />
<file href="scormcontent/lib/mondrian/b2ff0c79.js" />
<file href="scormcontent/lib/mondrian/4749b56f.js" />
<file href="scormcontent/lib/mondrian/09e37aee.js" />
<file href="scormcontent/lib/mondrian/196251cf.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/c77685df.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/assets/b2Y5AvI35DhTa117/player-interface.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/player-interface.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/player-interface.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/analytics-frame.html" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/css/output.min.css" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/5WJhGX6uDvh.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/5fi4Dvg1ZXZ.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/5vYgA6wkSXC.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/67g1CaTbUQw.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/6cmhIdn8OjV.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/6itwX9QX4G7.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/6qfILpCCvDh.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/data.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/frame.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/data/js/paths.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/meta.xml" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/story.html" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/story_content/triggers.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/story_content/user.js" />
<file href="scormcontent/assets/b2Y5AvI35DhTa117/threeSixty.json" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/analytics-frame.html" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/css/output.min.css" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5WJhGX6uDvh.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5XSHColWrS9.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5jWXE3tz4Cd.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5riUTCeDyeU.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5sijo96sCi8.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/5vYgA6wkSXC.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/69ev4cwORl8.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/6RqD3qZsB8S.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/data.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/frame.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/data/js/paths.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/meta.xml" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/5X2ZNdNtrwf_P_0_0_707_556.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/5ar6n6WXTFq.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/5iECrwd9GiZ_P_35_0_935_580.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/5kS7nQA28a3.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/5wSqTobvxGA.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/69KmgN5Yho3.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/69T8bLX9913.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/6IKkKz5jupW.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/6fnsALZVyb7_P_54_27_664_425.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/6je3RsDH00U_P_42_0_863_581.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/6n6lOJsyij6.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape5eI47bG8lMP.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape5xzwyvyWSa3.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape63P6Fiu9gDm.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape6DZotqNHGR6.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape6FI0WLDhbWB.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape6JpQOfWQEGA.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/Shape6XKxRoUZILs.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/mobile/txt__default_6qfZyQlSvQa.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/story.html" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/story_content/triggers.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/story_content/user.js" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/story_content/zoomIcon.png" />
<file href="scormcontent/assets/KxbqK7lfYdfNHjuG/threeSixty.json" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/analytics-frame.html" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/css/output.min.css" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/js/6JQpD4xcBp0.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/js/6U9exECVJos.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/js/data.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/js/frame.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/data/js/paths.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/scripts/bootstrapper.min.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/scripts/frame.desktop.min.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/scripts/frame.mobile.min.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/scripts/slides.min.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/stylesheets/desktop.min.css" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/html5/lib/stylesheets/mobile.min.css" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/lms/scormdriver.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/meta.xml" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/5dXgELPQ5SQ.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/5dXgELPQ5SQ_RW.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/5z42nCKBWS7.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/6cYb20JcDCM_C-10_P_0_0_640_783.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/Shape5rxjmJvJTB3.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/mobile/Shape6EkrzCP4zAY.png" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/story.html" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/story_content/thumbnail.jpg" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/story_content/triggers.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/story_content/user.js" />
<file href="scormcontent/assets/kw8zWSU56IH8teTC/threeSixty.json" />
<file href="scormcontent/lib/fonts/Inter-Medium.woff" />
<file href="scormcontent/lib/fonts/Inter-Black.woff" />
<file href="scormcontent/lib/fonts/Inter-Bold.woff" />
<file href="scormcontent/lib/fonts/Inter-Regular.woff" />
<file href="scormcontent/lib/fonts/Inter-Light.woff" />
<file href="scormcontent/assets/TITt09bkzsWd-agM.jpg" />
<file href="scormcontent/assets/stock-image.jpg" />
<file href="scormcontent/assets/dIOj2x/mountains.jpg" />
<file href="scormcontent/assets/ReCu4Y/stock-image.jpg" />
<file href="scormcontent/assets/Untitled%20design%20%281.jpg" />
<file href="scormcontent/assets/VZfFe-/stock-image.jpg" />
<file href="scormcontent/assets/c4azC2/stock-image.jpg" />
<file href="scormcontent/assets/WIJne9/stock-image.jpg" />
<file href="scormcontent/assets/_7j1R9/stock-image.jpg" />
<file href="scormcontent/assets/bqk36D/stock-image.jpg" />
<file href="scormcontent/assets/book_NOPROCESS_.png" />
<file href="scormcontent/assets/journal_NOPROCESS_.png" />
<file href="scormcontent/assets/website_NOPROCESS_.png" />
<file href="scormcontent/assets/Anatomy%20of%20a%20Citati.docx" />
<file href="scormcontent/assets/dwt0gt/stock-image.jpg" />
<file href="scormcontent/assets/APA%20Sample%20Reference.docx" />
<file href="scormcontent/assets/APA%20References%20with.docx" />
<file href="scormcontent/assets/oYm4IT/stock-image.jpg" />
<file href="scormcontent/assets/Begin%20Using%20APA%20Sty.docx" />
<file href="scormcontent/assets/WArJg9wXFPvL3hKH.png" />

    </resource>
  </resources>
</manifest>
